@media screen and (max-width: 1024px)
						{
							/* corps de page (paramètre généraux) */
								@font-face { /* Définition d'une nouvelle police nommée introheadr-base */
    							font-family: 'introheadr-base';
    							src: url('introheadr-base-webfont.woff') format('woff');
											}
								#conteneur {margin-top: 12%;}


							/*paramétre des gros titres*/
								h1 {
										background-color: green;
										text-transform: uppercase;
										font-size:1.5em;
										font-weight:bold;
										color:white;
										border: 1.5px black solid;
										border-radius: 20px;
										box-shadow:3px 3px 3px grey;
										text-align: center;
										padding:2px;
								}

							/* paramètre de liste */
								ul{
									background-color:white;
									opacity:0.8;
								}

						/* liste */
								h2{
									color:black;
									font-size:1em;
								}

						/* texte qui se comporte comme un paragraphe */
								p1{display:p;}

						/* dissipateur  de liseret */
							.liseret
						{
							
						display:none;
							
						}

						}